Пакет rpm-build-ruby: Информация

Бинарный пакет: rpm-build-ruby
Версия: 0.6-alt0.M80P.1
Архитектура: noarch
Собран:  29 октября 2018 г. 20:08
 в задании #210524
Исходный пакет: rpm-build-ruby
Категория: Разработка/Ruby
Сообщить об ошибке в пакете
Лицензия: GPLv2 
О пакете:  RPM helper scripts to calculate Ruby dependencies
Описание: 
These helper scripts will look at Ruby source files in your package, and will
use this information to generate automatic Requires and Provides tags for the
package.
Последние изменения:
19 июля 2018 г. Andrey Cherepanov 1:0.6-alt0.M80P.1
- Backport new version to p8 branch.
- Revert fix file globbing in testrb to prevent mass failures of Ruby package build.
- Pass requirements without %add_ruby_req_skip use.
4 июля 2018 г. Andrey Cherepanov 1:0.6-alt1
- Require ruby-tool-setup used in macros.
- ruby-tool-setup requires git-core so remove git requirements from rpm-build-ruby.
- Fix small typo in description.
28 июня 2018 г. Denis Medvedev 1:0.5-alt1
- add git as a requirement fror successful git imported modules build
Наверх